import type { Har } from "har-format";
export declare function harEntriesInTimeRange(harFile: Har, startTime: Date, endTime: Date): import("har-format").Entry[];
export declare function harInTimeRange(harFile: Har, startTime: Date, endTime: Date): {
    log: {
        entries: import("har-format").Entry[];
        version: string;
        creator: import("har-format").Creator;
        browser?: import("har-format").Browser | undefined;
        pages?: import("har-format").Page[] | undefined;
        comment?: string | undefined;
    };
};
